from django.conf.urls import include
from django.urls import path

from . import views

app_name = 'tasks'

urlpatterns = [
    path('', views.index, name='index'),
    path('htmx/create-task-form/', views.create_task_form, name='create-task-form'),
    path('htmx/task-item/<id>/', views.task_item, name='task-item'),
    path('htmx/task-item/<id>/delete/', views.task_delete, name='task-delete'),
]

